@font-face {
    font-family: 'Nordi Sans-Thin';
    src: url('../font/NordiSans-Thin.woff2');
}

    @font-face {
        font-family: 'Nordi Sans-ThinItalic';
        src: url('../font/NordiSans-ThinItalic.woff2');
    }

    
@font-face {
    font-family: 'Nordi Sans-Book';
    src: url('../font/NordiSans-Book.woff2');
}

    @font-face {
        font-family: 'Nordi Sans-BookItalic';
        src: url('../font/NordiSans-BookItalic.woff2');
    }

@font-face {
    font-family: 'Nordi Sans-Regular';
    src: url('../font/NordiSans-Regular.woff2');
}

    @font-face {
        font-family: 'Nordi Sans-Italic';
        src: url('../font/NordiSans-RegularItalic.woff2');
    }

@font-face {
    font-family: 'Nordi Sans-Semibold';
    src: url('../font/NordiSans-Semibold.woff2');
}

    @font-face {
        font-family: 'Nordi Sans-SemiboldItalic';
        src: url('../font/NordiSans-SemiboldItalic.woff2');
    }

p:empty {
    display: none;
}

body, * {
    font-family: 'Nordi Sans-Semibold', sans-serif;
    font-weight: 400;
} 

i {
    font-family: 'Nordi Sans-SemiboldItalic', sans-serif;
    font-weight: 400;
}

a {
    color: var(--col-black);
}

a.is-button {
    background-color: var(--col-grey);
    border-radius: calc( 2 * var(--var-radius) );
    display: inline-block;
    padding: var(--var-gutter) calc( 1.5 * var(--var-gutter));
    text-decoration: none;
    border: 2px solid var(--col-black);
}

a.is-button:hover {
    background-color: var(--col-lightgrey);
}

#orte__legende a,
p a:not(.is-button),
p a:hover:not(.is-button),
p a:visited:not(.is-button) {
    color: var(--col-blue);
}


figcaption {
    background: var(--col-black);
    color: var(--col-white);
    padding: calc( 0.25 * var(--var-radius)) calc( 0.5 * var(--var-radius));
    display: table;
}

header a,
nav#nav__main a,
footer a {
    text-decoration: none;
    color: var(--col-black);
}

.event__single--meta,
.event__single--date,
.kalender__month--name, 
small,
a.is-button,
.event__scope--inner--button {
    display: inline-block;       
}

ul li {
    list-style: none;
}

.indicator,
.label {
    font-size: 14px;
    line-height: 16px;
}


/* Breakpoint Smol */
@media  (max-width: 767px) {
    .kuenstlerinnen__detail--infos,
    p, 
    small,
    a.is-button,
    .event__scope--inner--button,
    .kuenstlerinnen__disziplinen--inner--button,
    .section__table {
        font-size: 16px;
        line-height: 20px;
    }

    .indicator,
    figcaption,
    .event__single--meta,
    .event__single--date,
    .kalender__month--name,
    .article__permalink {
        font-size: 14px;
        line-height: 18px;
    }

    .elem__kuenstlerinnen h2 {
        font-size: 32px;
        line-height: 36px;
    }

    #orte__legende a,
    .elem__kuenstlerinnen.has-thumbnail h2,
    body,
    h1,
    h2,
    #nav__main > ul > li a,
    #nav__main > ul > li > ul > li > a,
    nav#nav__footer,
    .event__single--title {
        font-size: 26px; 
        line-height: 38px; 
    }

    #header__branding--inner .mobile {
        font-size: 40px;
        line-height: 42px;
    }
}

.kuenstlerinnen__detail--infos,
small,
a.is-button,
.event__scope--inner--button,
.event__category--button,
.kuenstlerinnen__disziplinen--inner--button {
    display: inline-block;
}
    
/* Breakpoint Medium */
@media (min-width: 768px) and (max-width: 1023px) {
    
    .kuenstlerinnen__detail--infos,
    p, 
    small,
    a.is-button,
    .event__scope--inner--button,
    .event__category--button,
    .kuenstlerinnen__disziplinen--inner--button,
    .section__table {
        font-size: 18px !important;
        line-height: 22px !important;
    }

    figcaption,
    .event__single--meta,
    .event__single--date,
    .kalender__month--name,
    .article__permalink {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .elem__kuenstlerinnen h2 {
        font-size: 36px !important;
        line-height: 48px !important;
    }

    #orte__legende a,
    .indicator,
    .elem__kuenstlerinnen.has-thumbnail h2,
    body,
    h1,
    h2,
    #nav__main > ul > li a,
    #nav__main > ul > li > ul > li > a,
    nav#nav__footer,
    .event__single--title {
        font-size: 28px !important;
        line-height: 32px !important;
    }
}

/* Breakpoint Large */
@media (min-width: 1024px) and (max-width: 1440px) {
    .kuenstlerinnen__detail--infos,
    p, 
    small,
    a.is-button,
    .event__scope--inner--button,
    .event__category--button,
    .kuenstlerinnen__disziplinen--inner--button,
    .section__table {
        font-size: 18px !important;
        line-height: 22px !important;
    }

    figcaption,
    .event__single--meta,
    .event__single--date,
    .kalender__month--name,
    .article__permalink {
        font-size: 15px !important;
        line-height: 20px !important;
    }

    .elem__kuenstlerinnen h2 {
        font-size: 38px !important;
        line-height: 50px !important;
    }

    #orte__legende a,
    .elem__kuenstlerinnen.has-thumbnail h2,
    body,
    h1,
    #nav__main > ul > li a,
    #nav__main > ul > li > ul > li > a,
    nav#nav__footer,
    .event__single--title {
        font-size: 32px  !important; 
        line-height: 36px !important; 
    }
    h2 {
        font-size: 40px !important;
        line-height: 46px !important;        
    }
}

/* Breakpoint XLarge */
@media (min-width: 1441px)  {
    figcaption,
    .event__single--meta,
    .event__single--date,
    .kalender__month--name {
        font-size: 16px !important;
        line-height: 22px !important;
    }

    .elem__kuenstlerinnen h2 {
        font-size: 48px !important;
        line-height: 54px !important;
    }

    #orte__legende a,
    .elem__kuenstlerinnen.has-thumbnail h2,
    body,
    h1,
    #nav__main > ul > li a,
    #nav__main > ul > li > ul > li > a,
    nav#nav__footer,
    .event__single--title {
        font-size: 32px !important;
        line-height: 36px !important;
    }

    h2 {
        font-size: 40px !important;
        line-height: 46px !important;
    }

    .kuenstlerinnen__detail--infos,
    p, 
    small,
    a.is-button,
    .event__scope--inner--button,
    .event__category--button,
    .kuenstlerinnen__disziplinen--inner--button,
    .section__table {
        font-size: 20px !important;
        line-height: 26px !important;
    }
}

 